%define name	xml2man
%define version	0.2
%define release 3mdk

Name: 	 	%{name}
Summary: 	Scripts to convert xml to man pages or html
Version: 	%{version}
Release: 	%{release}

Source:		%{name}_%{version}-1.tar.bz2
URL:		http://masqmail.cx/xml2man/
License:	GPL
Group:		Publishing
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	perl-XML-Parser
BuildArch:	noarch

%description
xml2man and xmlman2html are two perl scripts to convert xml to man pages or
html.

%prep
%setup -q

%build
%make
										
%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%_bindir
mkdir -p $RPM_BUILD_ROOT/%_mandir/man1
bzip2 *.1
%makeinstall_std
cp *.1.bz2 $RPM_BUILD_ROOT/%_mandir/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING README
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Sun Feb 6 2005 Austin Acton <austin@mandrake.org> 0.2-3mdk
- birthday

* Sat Dec 05 2003 Franck Villaume <fvill@freesurf.fr> 0.2-2mdk
- Add BuildRequires : perl-XML-Parser

* Mon Nov 17 2003 Austin Acton <aacton@yorku.ca> 0.2-1mdk
- initial package
